TakenAt: 2015-02-14T10:15:39Z
TakenSrc: meta
UID: prjwufv11c04o073
Type: image
Title: Beacon / San Diego / 2015
TimeZone: America/Los_Angeles
PlaceSrc: meta
Altitude: 130
Lat: 32.671875
Lng: -117.24118
Year: 2015
Month: 2
Day: 14
ISO: 100
Exposure: 1/800
FNumber: 8
FocalLength: 28
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: beacon, blue, california, diego, humphreys, lighthouse, loma, old, point,
    road, san, san-diego, usa
  Software: Adobe Photoshop CC 2014 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:19.199529932Z
UpdatedAt: 2022-10-17T18:38:19.20618415Z
